* { margin: 0;}

body {font: 100%/1.4 'Dosis', Arial,Verdana,sans-serif;
	margin: 0;
	padding: 0;
	background-color: #0A4A7D;
	color: #333;
	font-weight: 400; }

html, body { height: 100%; } /*sticky footer */

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
table { font-size:15px;
	line-height: 140%;
	padding: 5px 0 0 0; }

p { font-size:15px;
	line-height: 140%;
	padding: 10px 0 0 0; }
	
strong {font-weight: 700;}

a, a:active, a:visited{ color: #0A4A7D; text-decoration: none;}
a:hover{ color: #000; text-decoration: none;}

img { -ms-interpolation-mode: bicubic; border: none; }
a img { border: none;}

h1 { color: #0A4A7D; font-size:23px; line-height: 110%; font-weight: 400; padding: 5px 0px 8px 0px; text-transform:uppercase;}

h2 { color: #D71F26; font-weight: 600; font-size: 22px; line-height: 110%; padding: 5px 0 5px 0;  }

h3 { color: #0A4A7D; font-weight: 300; font-size: 17px; line-height: 110%; padding: 15px 0 5px 0;  }

h4 { color: #0A4A7D; font-size:15px; line-height: 110%; padding: 10px 0px 5px 0px; font-weight: 300;}

h5 { color: #323231; font-weight: 300; font-size: 25px; line-height: 110%; padding: 15px 0 5px 0; text-transform:uppercase; }

ul { font-size:15px; line-height: 130%; 
	list-style-type: none;
	padding-left: 0;
	margin: 10px 0 0 10px;
	}

li { background: url(../images/bullet.png) no-repeat 0px 7px;
	padding-left: 16px;
	margin-bottom: 3px;
	}
	
ol li { background: none;
	padding-left: 16px;
	margin-bottom: 3px;
	}


	
hr { border: 0; height: 1px; border-top:1px #ccc solid; width: 100%; padding: 5px 0; margin-top: 15px;}


/*#wrapper {
	width: 100%;
	padding: 0px;
	height: 100%;
	margin: 0 auto;}*/ 

#wrapper {
	width: 100%;
	padding: 0px;
	/*height: 100%;*/
	margin: 0 auto; min-height: 100%;  
	/* equal to footer height */
  margin-bottom: -100px; } 

#wrapper:after { /* for sticky footer */
  content: "";
  display: block;
  height: 100px; 
}

/**************************
HEADER
**************************/
#headWrapper{ width: 100%; padding: 0px; margin: 0 auto; height: 0px;  background-color: #fff;}

#head {  margin: 0 auto;
	padding: 0px;
	width:1000px;
	height: 0px;}

#logo { float: left; width: 320px; margin: 0; padding: 0; height: 0; position: relative; z-index: 1000; top: 60px;}



/**************************
MAIN NAV
**************************/
#navWrapper{ width: 100%; padding: 0px; margin: 0 auto; background: #323231; }
#nav {  width: 1000px; padding: 0; height: 60px;  margin: 0 auto; }

#nav a, #nav a:active, #nav a:visited{ color: #fff; text-decoration: none; text-transform: uppercase;}
#nav a:hover {color: #F3B618;  text-decoration: none;}


/**************************
CONTENT AND COLUMNS
**************************/
#panelWrapper { width: 100%; padding: 0px; margin: 0 auto;  clear: both;}
#panel {margin: 0 auto;   padding: 0; overflow: hidden;}

#contentWrapper{background-color: #0A4A7D; clear: both; padding: 0; margin: 0;}
#content {width:960px; margin: 0 auto; text-align: left; min-height: 200px; padding: 10px 20px;  overflow: hidden; }

.box {float: left; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color: #fff; padding: 20px 20px; margin-bottom: 20px; }
.home-left { float: left; width: 600px; }
.home-right { float: left; width: 340px; padding-left: 20px; }
.box-left { width: 560px; }
.box-right { width: 300px;  }
.box-full { width: 920px;  }
.box h2 { color: #0A4A7D!important; font-size:23px; line-height: 110%; font-weight: 400; padding: 5px 0px 20px 0px; text-transform:uppercase;}
.box a, .box a:active, .box a:visited{ color: #323231; text-decoration: none;}
.box a:hover{ color: #D71F26; text-decoration: none;}

.box.red, .box.red h2 {background-color: #D71F26!important; color: #fff!important;}
#social {float: left; }
#social img{padding: 10px 16px 0 0;}
.subscribe-button-inner {margin-top: 20px!important;}

.three { width: 28%; }

#col-left {float: left; width: 230px;  padding: 20px; margin: 0px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color: #fff;  }
#col-right {float: right; width: 630px; padding: 20px; margin: 0 0 20px 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background-color: #fff; }

.side-menu ul { 
	list-style-type: none;
	padding: 0;
	margin: 5px 0 10px 23px;
	}
.side-menu li {
	background: none;
	padding: 7px 5px 7px 0px;
	margin-bottom: 3px;}

.side-menu a {color: #333; font-size: 17px; text-decoration: none; }
.side-menu a:hover {color: #000; text-decoration: none;}

.side-menu ul li {
    position: relative;
}
 
.side-menu ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
    position: absolute;
    top: 8px;
    left: -20px;}

.side-menu .child  { border-bottom: none; padding: 3px 0 0px 14px!important; }
.side-menu .child a {color: #666!important;  font-size: 13px!important; text-transform:uppercase;}
.side-menu .child a:hover {color: #000!important; }

.side-menu ul li ul li:before {
    content:  "\f054"; /*chevron right */
    font-family: FontAwesome;
    position: absolute;
    top: 5px;
    left: -5px;}

#partners-associates .page img {width: 140px!important; height: auto!important; padding: 15px 6px;}
/**************************
FOOTER FORMATTING
**************************/

#footerWrapper {width: 100%;  text-align: left; padding: 0; margin: 0;height: 100px; overflow: hidden; background-color: #0A4A7D;}	
#footer {width: 900px; margin: 0 auto;}

#footer-txt {float: left;  color: #cccccc; width:900px; margin: 0 auto; padding: 20px 0; text-align: center; font-size: 13px;}
#footer-txt a, #footer-txt a:active {color: #cccccc; text-decoration: none; font-size: 13px; line-height: 120%;}
#footer-txt a:hover{ color: #fff; text-decoration: underline;}	

#footer-social {float: right; color: #fff; width:400px; margin: 0 auto; padding: 15px 0 10px 0; text-align: right;}

/**************************
SLIDESHOW FORMATTING
**************************/	
	
/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; min-width: 200px;  margin: 0 auto; padding: 0; position: relative;
    background: url(images/spinner.gif) 50% 50% no-repeat; }

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; top: 10px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #D69746;}
.cycle-pager > * { cursor: pointer;}


/* caption */
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: white; padding: 15px; opacity: .5;
}



.disabled { opacity: .5; filter:alpha(opacity=50); }


/* display paused text on top of paused slideshow */
.cycle-paused:after {
    content: 'Paused'; color: white; background: black; padding: 10px;
    z-index: 500; position: absolute; top: 10px; right: 10px;
    border-radius: 10px;
    opacity: .5; filter: alpha(opacity=50);
}

/* Carousel */

.slideshow {  margin: auto;}
.slideshow img {
    height: auto;
    padding: 10px 20px;
    width: 130px;}


/**************************
NEWS FORMATTING
**************************/
.news-home {/*clear:both;   padding: 0px 0 10px 0;*/}
.news-home {float: left; width: 45%;   padding: 0px 20px 10px 0px; border-right: 1px #ccc solid;}

.news-home:nth-of-type(2n) {border-right: none; padding: 0 0 0 30px;}
.news-home-txt {float: left; width: 270px; padding-right: 20px;  }
.news-home-txt h3 {padding: 0px;  }

.news-div {clear:both;   padding: 10px 0px;}
.news-txt {float: left; width: 65%; padding-right: 20px;  }
.news-img {float: right;  width: 30%; height: 140px; padding-top: 20px; overflow: hidden;}	
.news-img img {width: 140px; height: auto; }

/**************************
TEAM FORMATTING
**************************/
.team-list ul, .team-list li{background-image: none; margin: 0; padding: 0;}
.team-div{border: 1px #e8e8e8 solid; overflow: hidden; padding: 10px; width: 44%;float: left; margin: 10px 10px 0 0; min-height: 150px;}

.team-txt{float: left;  width:165px; padding-right: 10px; }
.team-img{float: right;  width: 100px; height: auto; /*height: 120px;*/}
.team-img img{width: 100px; height: auto;}
	
/**************************
IMAGE GALLERY FORMATTING
**************************/
#imgGal { width: 138px; height: 130px; float: left; margin: 0px 4px 10px 4px; padding: 5px;font-size: 12px;text-align: center;}

#imgThumb { width: 140px; height: 90px;  border: none !important; padding:0; margin: 0 0 5px 0; overflow: hidden; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}
#imgThumb img {width: 140px; /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/**************************
PAGINATION FORMATTING
**************************/
#pagination { font-size: 12px; clear:both; text-align:center; padding: 20px 0;}
#pagination span.active{ background-color: #ccc;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; color: #555; margin: 0px; padding: 2px;}
#pagination a, #pagination a:active, #pagination a:visited { background-color: #e8e8e8;-webkit-border-radius: 99em;-moz-border-radius: 99em;border-radius: 99em; display: inline-block; width: 15px; height: auto; border: 0px solid #ccc; margin: 0px; padding: 2px; text-decoration:none; color: #555;}
#pagination a:hover { background-color: #555; color: #fff;}
#pagination a.next, #pagination a.prev,#pagination a.next:hover, #pagination a.prev:hover { background-color: #fff; border:0px; margin: 0px; padding: 2px;display: inline-block; width: 15px; height: auto; text-decoration:none; color: #555;}

/**************************
LINKS FORMATTING
**************************/
.link-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
.link-logo {float:right; margin: 15px 0px 10px 10px;  width: 150px; background-color: #fff; min-height: 100px; padding: 10px 10px 5px 10px;}
.link-logo img {width: 100%; }
.link-logo a  { border-bottom: none!important;}

/**************************
FAQ FORMATTING
**************************/ 


#portfolio {list-style: none; background-image: none; margin: 0px; padding: 10px 0px 0px 0px;}
#portfolio h3 {padding: 20px 0 10px 0;}
#portfolio h3 a, #portfolio h3 a:active, #portfolio h3 a:visited {border: none; color: #fff;}
#portfolio h3 a:hover {text-decoration: none; border: none; color: #DDDDDD;}
ul#portfolio li { list-style: none; background-image: none;  padding: 0px; margin: 0px; clear: left; }
ul#portfolio li:before { content: none; }


/**************************
TESTIMONIALS FORMATTING
**************************/


.testimonial { width: 700px; margin: 30px 0; text-align: left; font-size:14px; background: url(../images/quote.png) no-repeat 0 0; min-height: 70px; overflow: hidden;}
.testimonial-txt {float: left; width: 420px; border-right: 1px #333 solid; padding: 0 20px 0 80px; margin: 0 0 30px 0;}
.testimonial-by {float: left; width: 120px; font-size: 12px!important;  padding: 0px 0 0 20px; color: #ccc;  }

/**************************
PROJECT FORMATTING
**************************/ 

#project-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#project-list img {float: right; height: auto; width: 140px;  margin-left: 15px;  /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/* INDIVIDUAL */
#project-txt {float: left; width: 320px;}
#project-pics {float: right; padding-left: 10px; width: 270px;}	
#project-pics img {max-width: 270px;}
#project-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#project-pics div:nth-of-type(2n){   margin-right: 0;}
#project-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#project-pics .project-thumb img{width: 132px; }	

#share a {font-size: 12px; border: none!important; margin-top: 20px;}


/**************************
CASE STUDIES FORMATTING
**************************/

#casestudy-list {clear: both; padding: 0px; margin: 5px 0 10px 0;  min-height: 100px;}
#casestudy-list img {float: right; height: auto; width: 140px;  margin-left: 15px;  /*-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;*/}

/* INDIVIDUAL */
#casestudy-txt {float: left; width: 320px;}
#casestudy-pics {float: right; padding-left: 10px; width: 270px;}
#casestudy-pics img {max-width: 270px;}
#casestudy-pics div {float: left; width: 132px; height: 85px; overflow: hidden; margin: 0 5px 5px 0; }
#casestudy-pics div:nth-of-type(2n){   margin-right: 0;}
#casestudy-pics li {margin: 0!important;  padding: 0 2px!important; background: none repeat scroll 0% 0% transparent;   }
#casestudy-pics .casestudy-thumb img{width: 132px; }

#casestudy-pdf {font-size: 12px; color:#D71F26; margin-top: 15px; height: 20px!important; width: 88%!important; }


/**************************
DOCUMENTS FORMATTING
**************************/
#doc-title {text-transform: uppercase;}
#doc-desc {width: 450px;}
#doc-btn {position: relative; float: right; top: -50px;}
#doc-btn a, #doc-btn a:active, #doc-btn a:visited {color: #fff; }	

/**************************
PRODUCTS FORMATTING
**************************/
.products-home {clear:both;   padding: 20px 0px;}
.products-home-txt {float: left; width: 270px; padding-right: 20px;  }
.products-home-txt h3 {padding: 0px;  }

.products-div {clear:both;   padding: 10px 0px;}
.jcart fieldset{ border: none!important; }
.products-div .jcart fieldset { border-bottom: 1px #222 solid!important;}
.products-txt {float: right; width: 65%; padding-right: 20px;  }
.products-img {float: left;  width: 30%; height: 140px; padding-top: 20px; overflow: hidden;}	
.products-img img {width: 140px; height: auto; }
.products-more {float: left;  width: 30%; font-size: 11px!important; font-weight: 400;  padding: 10px 0 0 0;}
.products-more a , .products-more a:active, .products-more a:visited {color: #D71F26!important; text-decoration: none;}	
.products-more a:hover {color: #cccccc!important;}
.products-price {font-size: 11px!important; font-weight: 400;  padding: 10px 0 0 0; text-align:right;}

/**************************
FADEIN CONTENT PAGES
**************************/

.content-inside {
    -webkit-animation: fadein 2s; /* Safari and Chrome */
       -moz-animation: fadein 2s; /* Firefox */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/**************************
OTHER FORMATTING
**************************/


.page img {margin: 5px 10px;   -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; max-width: 600px; height: auto!important;}

.sml, .sml a, small a {font-size: 12px!important;  padding: 10px 0 0 0;}	

.more {font-size: 11px!important; font-weight: 400;  padding: 10px 0 0 0; text-transform: uppercase; letter-spacing: 1px;}
.more a , .more a:active, .more a:visited {color: #D71F26!important; text-decoration: none;}	
.more a:hover {color: #0A4A7D!important;}

.back {font-size: 11px!important; font-weight: 400;  padding: 20px 0; }
.back a, .back a:active, .back a:visited {color: #D71F26!important; text-decoration: none;}	
.back a:hover {color: #0A4A7D!important;}

.archive {font-size: 12px!important; font-weight: 400;  padding: 20px 0; }
.archive a, .archive a:active, .archive a:visited {color: #D71F26!important; text-decoration: none;}	
.archive a:hover {color: #0A4A7D!important;}

a.opacity:hover img {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity img {
filter:alpha(opacity=80);   
-moz-opacity: 0.8;   
opacity: 0.8;
}

/**************************
FORMS AND BUTTONS
**************************/

select, input, menu, list, textarea {
	font-family: Arial, Verdana, Tahoma, sans-serif;
	font-size: 12px;
	/*-webkit-appearance: none;*/
}

select, input {
box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}

.btn-more {width: 100px; margin-top: 20px; text-align: center; }
.btn-more a, .btn-more a:active, .btn-more a:visited {font-size: 12px; color:#D71F26; }
.btn-more a:hover {font-size: 12px; color:#555; }


#btn-submit, #btn-submit input[type="submit"], .btn-more, .btn-checkout-paypal, #casestudy-pdf {
text-align: center;
border:none;
display:block;
cursor:pointer;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

padding: 5px 15px 5px 15px;
color: #fff;
font-size: 13px; text-transform:uppercase;
background: #D71F26; 
}

#btn-submit:hover, #btn-submit input[type="submit"]:hover, .btn-more:hover {
background: #0A4A7D;
color:#fff;
}

/**************************
RESPONSIVE NAV
**************************/

.btn-nav {
  display: none;
  padding: 4px 10px 4px;
  margin: 5px 20px 5px 0;
  color: #674505;
  float: none;
  text-align:center;
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 6px;
  cursor: pointer;
}



.btn-nav:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}

.btn-nav.active, .btn-nav:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0;
}
.nav-collapse.collapse { height: auto;}

/*.icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.icon-bar + .icon-bar {
  margin-top: 3px;
}*/

/************************** responsive media queries **************************/


@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } 
#logo img { width: 280px;}
.page img {max-width: 280px!important; }
.btn-nav { margin:0 5px 10px 5px!important; width: auto!important; }
#social img{padding: 10px 10px 0 0;}
#casestudy-pics, #casestudy-txt {float: none; width: auto!important; }
#casestudy-pics img{width: 100%!important; }
#casestudy-list img {float: none; width: 100%; margin: 0;}
#project-pics, #project-txt {float: none; width: auto!important; }
#project-pics img{width: 100%!important; }
#projects-list img {float: none; width: 100%; margin: 0;}
#product-pics, #product-txt {float: none; width: auto!important; }
#product-pics img{width: 100%!important; }
#products-list img {float: none; width: 100%; margin: 0;}
.news-txt, .news-img {float: none; width: 100%!important; height: auto;}
.news-img img{width: 100%!important; }

.cycle-slideshow { /*width: 200px;*/ display: none; height: 0;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
	.cycle-pager {display: none; height: 0;}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { select, input, menu, list, textarea { -webkit-appearance: none; }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For ipad portrait layouts only */
#wrapper, #contentWrapper, #panelWrapper, #footerWrapper {  min-width: 768px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 768px!important;}
#content {padding: 40px 30px 20px 30px!important; }	
.col {width: 47%!important;}
.news-img {max-height: 100px;}
.page img {max-width: 700px!important;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For ipad landscape layouts only */
html, body { width:100%;  /*overflow-x:hidden; */}
#wrapper, #contentWrapper, #panelWrapper, #footerWrapper { min-width: 1024px!important; overflow:hidden;}
#headWrapper, #navWrapper {  min-width: 1024px!important;}
#casestudy-list { min-height: 250px;}
.shoppingCart {position: relative; right: 0px;}
}


/*@media only screen and  (max-width: 699px) {*/
@media only screen and  (max-width: 768px) {
		
		#wrapper {width: auto; padding: 0px; height: auto; margin: 0;}
		#wrapper:after {height: 0;}
		#headWrapper {width: auto; height: auto; }
		#head {width: auto; padding: 5px; height: auto;}
		
		#navWrapper {width: auto; height: auto; min-height: 37px; padding-top: 5px;}
		#nav {float: none; width: auto; height: auto; padding: 0px!important;  border: none; }
		
		.btn-nav {display: block; width: 90%; float:none; padding: 0; margin:20px auto;}
		
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu {padding: 0; margin: 0; width: 100%; height: 0!important;  padding: 0px!important;}		
		#cssmenu ul li{ float: none!important; display: block; margin-top: 5px!important; min-height: 0!important; padding: 0!important;}  /*menu list  */
		#cssmenu ul li ul {visibility:hidden!important; } /*dropdown hidden */
		#cssmenu ul li:not(:last-child) {border: none!important;}
		#cssmenu ul li a {margin: 0!important; line-height: 130%!important; background: #666;}
		#cssmenu a {padding: 10px 40px!important;}
	

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: 150px; top: 0;}
		#logo img { height: auto; padding: 0px 0 0 0;}
		#headRight {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: auto; }
		#topNav {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0;  background: none center top;}
		#topNav a, #topNav a:active, #topNav a:visited {color: #555;}
		#phone {display: none;}

		#contentWrapper {background: #fff;}
		#content {float: none; width: auto; /*padding: 15px 5px 5px 5px;*/ min-height: 50px; }
		.box, .box-left, .box-right, .home-left, .home-right, .news-home {float: none;  width: auto!important; border: none!important; padding: 0px!important;}
		.box.red {padding: 10px!important; background-color: #e8e8e8!important; color: #555;}
		.box.red h2 {background-color: #e8e8e8!important; color: #555!important;}
		.box-full img {/*width: 100%; height: auto;*/}
		.slideshow img {height: auto; padding: 10px; width: 120px;}

		#col-left {float: none; width: auto!important; border: none;border-bottom: 1px #e8e8e8 solid; padding: 0 10px 10px 10px!important; margin: 0; background: none; min-height: 0;}
		#col-left img {max-width: 300px; height: 0; }
		#col-right {float: none; width: auto; padding: 0 10px 10px 10px; margin: 0; background: none; border: none; }
		#col-right ul {margin: 0px!important; }
		#col-right li a {font-size: 15px; }
		
		.side-menu { float: none; width: auto!important; border-top: 1px #ccc solid; padding: 0!important;}

        #footerWrapper {height: auto; }
		#footer {display: block; width: auto; height: auto; padding: 0; margin: 0;}
		#footer-txt, #footer-social, #footer-copy  {clear: both; float: none; width: auto; padding: 10px; text-align: center; }
		h1, h2 { font-size:  18px; padding: 10px 5px 5px 0px; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		#form-container, .field-label {display: none;}
		.field { width: 90%!important;}
		
		
		.backstretch {/*display: none;*/}
		
		#imgGal  {float:none; width: auto; height: auto;}
		#imgThumb, #imgThumb img {width: 100%!important; height: auto; max-height: 300px;}
		
		.news-home {margin-bottom: 20px;}
		
		.team-div {float: none; width: auto!important;}
		
		.testimonial, .testimonial-txt  {display: block; width: auto; height: auto; float: none; border: none;}
		.testimonial-by {display: block; width: auto; height: auto; float: none; border: none; padding: 0;}
		
		#topShop{float: none; margin: 10px 0; padding: 0;}
		.shoppingCart {width: auto!important; position: relative!important; display: block; float: none;}
		
		#mobile-image-hide{ /*display: block;*/ }

		
    }

/*@media only screen and (min-width: 700px) {*/
	@media only screen and (min-width: 769px) {
		
		.nav-collapse.collapse {height: auto !important;}

}